from django.urls import path

from ..views import LoginView, OTPView


urlpatterns = [
    path("login/", LoginView.as_view(), name="login"),
    path("login/checkotp/", OTPView.as_view(), name="checkotp"),
]